/*Global*/
*{margin: 0; padding: 0; box-sizing: border-box;}
.display-none{display:none;}

.status-success{width: 90%; margin: 20px auto 0 auto; color: #3c763d;background-color: #dff0d8;padding: 15px;border: 1px solid #d6e9c6;border-radius: 4px;}
.status-error{width: 90%; margin: 20px auto 0 auto; color: #a94442;background-color: #f2dede;padding: 15px;border: 1px solid #ebccd1;border-radius: 4px;}
.status-warning{width: 90%; margin: 20px auto 0 auto; color: #856404;background-color: #fff3cd;padding: 15px;border: 1px solid #ffeeba;border-radius: 4px;}
.status-warning-small{display:none;font-size:14px; margin: 20px auto 0 auto; color: #856404;background-color: #fff3cd;padding: 5px;border: 1px solid #ffeeba;border-radius: 4px;}

.display-inline{display:inline;}

.text-center{text-align: center;}

.inside-page{padding: 20px 3%; width: 100%;}

.barnavigation{color:#fff!important;}

.pagination{width: 70%; margin: 0 auto;}
.pagination .page-item{width: 100%;}
.active {border: #4A5E7B;background: #4A5E7B;color:#fff;}
.active span            {color: white;background-color: #4A5E7B!important;border: solid 1px #4A5E7B;}
.pagination a:hover {background-color: #4A5E7B;border: solid 1px #4A5E7B;color: #fff!important;}

.fundo {position: absolute;top: 0;left: 0;width: 100%;background: #333;height: 5000px; z-index: 1000;}



/*Extra-Small Devices*/
@media screen and (max-width: 480px) {
    .formulario label{color: #444; font-size: 0.875rem;}
    .formulario select{width: 100%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}
    .formulario-title{width: 100%; background: #035F8B; color:#fff; padding: 10px; font-weight: bold;}

    .users-login, .users-pessoais, .users-endereco, .users-bancario, .users-bases, .users-empresas, .users-empresas2{padding: 15px 30px 50px 30px;}

    .links-table{display:grid; justify-content: center; justify-items: center; grid-auto-flow: row; grid-template-columns: 30% 30%;}

    .title-bar{display:grid; grid-template-columns: 60% 40%; padding: 20px 10%; align-items: center;}
    .title-bar-text h2{font-size: 25px;}
    .title-bar-breadcrumb ol{text-align: right;}
    .title-bar-breadcrumb li{display: inline;}

    .notas-content{width: 96%; background: #fff; padding: 20px; margin: 50px auto 0 auto;}
    .notas-table{width: 100%; margin: 30px 0; font-size: 12px;}
    .notas-table thead tr:first-child{display: none;}
    .notas-table tbody tr:nth-child(2n){background: #eee;}
    .notas-table tbody td{float:left; width: 100%; padding: 3px 0;}
    .notas-table tbody td:first-child{padding-top: 20px;}
    .notas-table tbody td:last-child{padding-bottom: 20px;}
    .notas-table-links{display:grid; align-items: center; grid-template-columns: repeat(5,15%); justify-items: center; justify-content: center;}
    .notas-table-links-cem{grid-column: 1/6!important;}
    .notas-estatistica{display:grid;  margin: 40px 0 30px 0; grid-template-columns: repeat(3,30%); row-gap: 15px; justify-content: space-evenly;}
    .notas-estatistica-item{ width: 100%; font-size: 14px;}
    .notas-estatistica-item-title{width: 100%; padding: 5px 0; color:#fff; font-weight: bold;}
    .notas-estatistica-item-count{width: 100%; padding: 5px 0; }

    .filtros {display:grid;width: 100%;padding: 15px 2%;background: #4A5E7B;margin-top: 30px;color: #fff;text-align: center; row-gap: 10px;}
    .filtros input[type='text']{width: 100%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros select{width: 100%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='date']{width: 47%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='submit']{justify-self:center; padding: 0 30px; cursor: pointer; height: 30px; font-size: 16px; color:#333;}

    #modalAtribuirveiculoForm {display: none;grid-template-areas: "left" "right" "bottom";}
    .modalAtribuirveiculoFormWidth{width: 95%;}
    .modalAtribuirveiculoFormLeft{grid-area: left;height: 110px; overflow-y: hidden;}
    .modalAtribuirveiculoFormLeft svg{height:40px; margin: 0 auto;}
    .modalAtribuirveiculoFormRight{grid-area: right; max-height: 100px; overflow-y: auto;}
    .modalAtribuirveiculoFormBottom{grid-area: bottom; margin: 15px 0 0 0;}
    .modalAtribuirveiculoFormBottom textarea{width: 100%; height: 40px; border-color: #999;}
    #modalAtribuirveiculoFormPeso, #modalAtribuirveiculoFormValor{width: 100%; font-weight:bold; text-align: center;}
    .table-atribuir-veiculo{width: 100%; font-size: 11px; text-align: center;}
    .table-atribuir-veiculo thead tr{background: #333; color: #fff; font-weight: bold;}
    .table-atribuir-veiculo tbody tr:nth-child(2n){background: #f3f3f3;}
    .table-atribuir-veiculo tbody td{padding: 10px 0;}
    .table-atribuir-veiculo tbody tr:last-child{background: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:last-child{background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(4){background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(3){background: #333; color: #fff;}

    .filtros-checklist {display: grid;grid-template-columns: 25% repeat(3,18%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros-checklist input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
}






/*Small Devices*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .formulario label{color: #444; font-size: 0.875rem;}
    .formulario select{width: 100%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}
    .formulario-title{width: 100%; background: #035F8B; color:#fff; padding: 10px; font-weight: bold;}

    .users-login, .users-pessoais, .users-endereco, .users-bancario, .users-bases, .users-empresas, .users-empresas2{padding: 15px 30px 50px 30px;}

    .links-table{display:grid; justify-content: center; justify-items: center; grid-auto-flow: row; grid-template-columns: 30% 30%;}

    .title-bar{display:grid; grid-template-columns: 60% 40%; padding: 20px 10%; align-items: center;}
    .title-bar-text h2{font-size: 25px;}
    .title-bar-breadcrumb ol{text-align: right;}
    .title-bar-breadcrumb li{display: inline;}

    .notas-content{width: 96%; background: #fff; padding: 20px; margin: 50px auto 0 auto;}
    .notas-table{width: 100%; margin: 30px 0; font-size: 10px;}
    .notas-table thead tr{background: #ccc;}
    .notas-table thead th{padding: 7px 0;}
    .notas-table tbody tr:nth-child(2n){background: #eee;}
    .notas-table tbody td{padding: 15px 0;}
    .notas-table-links{display:grid;justify-items: center;row-gap: 5px;}
    .notas-table-links-cem{}
    .notas-table td:nth-child(6),.notas-table th:nth-child(6){display:none;}
    .notas-table td:nth-child(7),.notas-table th:nth-child(7){display:none;}
    .notas-table td:nth-child(8),.notas-table th:nth-child(8){display:none;}
    .notas-table td:nth-child(11),.notas-table th:nth-child(11){display:none;}
    .notas-table td:nth-child(12),.notas-table th:nth-child(12){display:none;}
    .notas-estatistica{display:grid;  margin: 40px 0 30px 0; grid-template-columns: repeat(5,18%); justify-content: space-evenly;}
    .notas-estatistica-item{ width: 100%; font-size: 14px;}
    .notas-estatistica-item-title{width: 100%; padding: 5px 0; color:#fff; font-weight: bold;}
    .notas-estatistica-item-count{width: 100%; padding: 5px 0; }

    .filtros {display:grid;width: 100%;padding: 15px 2%;background: #4A5E7B;margin-top: 30px;color: #fff;text-align: center; row-gap: 10px;}
    .filtros input[type='text']{width: 100%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros select{width: 100%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='date']{width: 48%; height: 30px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='submit']{justify-self:center; padding: 0 30px; cursor: pointer; height: 30px; font-size: 16px; color:#333;}

    #modalAtribuirveiculoForm {display: none;grid-template-columns: 32.5% 62.5%;justify-content: space-between;grid-template-areas: "left right" "bottom bottom";}
    .modalAtribuirveiculoFormWidth{width: 90%;}
    .modalAtribuirveiculoFormLeft{grid-area: left;}
    .modalAtribuirveiculoFormRight{grid-area: right; max-height: 200px; overflow-y: auto;}
    .modalAtribuirveiculoFormBottom{grid-area: bottom; margin: 15px 0 0 0;}
    .modalAtribuirveiculoFormBottom textarea{width: 100%; border-color: #999;}
    #modalAtribuirveiculoFormPeso, #modalAtribuirveiculoFormValor{width: 100%; font-weight:bold; text-align: center;}
    .table-atribuir-veiculo{width: 100%; font-size: 11px; text-align: center;}
    .table-atribuir-veiculo thead tr{background: #333; color: #fff; font-weight: bold;}
    .table-atribuir-veiculo tbody tr:nth-child(2n){background: #f3f3f3;}
    .table-atribuir-veiculo tbody td{padding: 10px 0;}
    .table-atribuir-veiculo tbody tr:last-child{background: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:last-child{background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(4){background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(3){background: #333; color: #fff;}

    .filtros-checklist {display: grid;grid-template-columns: 25% repeat(3,18%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros-checklist input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
}







/*Medium Devices*/
@media only screen and (min-width: 769px) and (max-width: 1199px) {
    .formulario label{color: #444; font-size: 0.875rem;}
    .formulario select{width: 100%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}
    .formulario-title{width: 100%; background: #035F8B; color:#fff; padding: 10px; font-weight: bold;}
    .formulario textarea{width: 80%; height: 200px; margin:0 10%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}

    .users-login, .users-pessoais, .users-endereco, .users-bancario, .users-bases, .users-empresas, .users-empresas2{padding: 15px 30px 50px 30px;}
    .grid-50{display:grid; grid-template-columns: 47% 47%; justify-content: space-between}
    .grid-25{display:grid; grid-template-columns: repeat(4,23%); justify-content: space-between}

    .links-table{display:grid; justify-content: center; justify-items: center; grid-auto-flow: row; grid-template-columns: 15% 15%;}

    .title-bar{display:grid; grid-template-columns: 30% 70%; padding: 20px 10%; align-items: center;}
    .title-bar-text h2{font-size: 25px;}
    .title-bar-breadcrumb ol{text-align: right;}
    .title-bar-breadcrumb li{display: inline;}

    .notas-content{width: 96%; background: #fff; padding: 20px; margin: 50px auto 0 auto;}
    .notas-table{width: 100%; margin: 0 0 30px 0; font-size: 12px;}
    .notas-table thead tr{background: #6780A4; color:#fff;}
    .notas-table thead th{padding: 7px 0;}
    .notas-table tbody tr:nth-child(2n){background: #eee;}
    .notas-table tbody td{padding: 15px 0;}
    .notas-table-links{display:grid; grid-template-columns: repeat(9,10%); align-items: center; height: 40px; justify-items: center;}
    .notas-table-links-cem{grid-column: 1/7!important;}
    .notas-table-links-acoes{width: 18%;}
    .notas-estatistica{display:grid;  margin: 40px 0 30px 0; grid-template-columns: repeat(5,18%); justify-content: space-evenly;}
    .notas-estatistica-item{display:flex; flex-direction:row; width: 100%; font-size: 15px;}
    .notas-estatistica-item-title{width: 70%; padding: 5px 0; color:#fff; font-weight: bold;}
    .notas-estatistica-item-count{width: 30%; padding: 5px 0; }

    .filtros {display:grid;grid-template-columns: repeat(4,24%);justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;margin-top: 30px;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    #modalAtribuirveiculoForm {display: none;grid-template-columns: 32.5% 62.5%;justify-content: space-between;grid-template-areas: "left right" "bottom bottom";}
    .modalAtribuirveiculoFormWidth{width: 90%;}
    .modalAtribuirveiculoFormLeft{grid-area: left;}
    .modalAtribuirveiculoFormRight{grid-area: right; max-height: 300px; overflow-y: auto;}
    .modalAtribuirveiculoFormBottom{grid-area: bottom; margin: 15px 0 0 0;}
    .modalAtribuirveiculoFormBottom textarea{width: 100%; border-color: #999;}
    #modalAtribuirveiculoFormPeso, #modalAtribuirveiculoFormValor{width: 100%; font-weight:bold; text-align: center;}
    .table-atribuir-veiculo{width: 100%; font-size: 12px; text-align: center;}
    .table-atribuir-veiculo thead tr{background: #333; color: #fff; font-weight: bold;}
    .table-atribuir-veiculo tbody tr:nth-child(2n){background: #f3f3f3;}
    .table-atribuir-veiculo tbody td{padding: 10px 0;}
    .table-atribuir-veiculo tbody tr:last-child{background: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:last-child{background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(4){background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(3){background: #333; color: #fff;}

    .romaneio-form {display: grid;width: 100%;grid-template-columns: 26% 26% 20% 20%;justify-content: space-around;}
    .frete-filter{display: grid;width: 70%; margin: 0 auto; grid-template-columns: 40% 40% 10%;justify-content: space-between;}
    .frete-filter select, .frete-filter input[type='date']{width: 100%;padding: .375rem .75rem;font-size: 1rem;line-height: 1.5;color: #495057;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;border-radius: .25rem;}
    .frete-filter input[type='submit'] {width: 100%;padding: .375rem .75rem;font-size: 1rem;line-height: 1.5;color: #fff;background: #047BB5;border-radius: .25rem;}

    .graficos {display: grid;grid-template-columns: 30% 30% 30%;justify-content: space-evenly;padding: 15px 0;align-items: center;grid-template-areas: "grafico-image grafico-image2 grafico-image3""grafico-atrasadas grafico-prazo grafico-print";}
    .grafico-image{grid-area: grafico-image ;}
    .grafico-image2{grid-area: grafico-image2 ;}
    .grafico-image3{grid-area: grafico-image3 ;}
    .grafico-atrasadas{grid-area: grafico-atrasadas ;}
    .grafico-prazo{grid-area: grafico-prazo ;}
    .graficos-print{grid-area: grafico-print; display:flex; flex-direction: row; justify-content: center;}
    .grafico-data{grid-area: grafico-data; text-align: center; font-size: 30px; font-weight: bold;}
    .graficos-atrasadas-title {background: #721c24;color: #fff;text-align: center;}
    .graficos-atrasadas-text {display: flex; flex-direction:row;background: #f8d7da;text-align: center;padding: 5px;justify-content: center;}
    .graficos-prazo-title {background: #155724;color: #fff;text-align: center;}
    .graficos-prazo-text {display: flex; flex-direction:row; background: #d4edda;text-align: center;padding: 5px; justify-content: center;}

    .filtros2 {display: grid;grid-template-columns: 30% 20% 20% 20%;justify-content: space-between;width: 100%;padding: 15px 10%;background: #4A5E7B;color: #fff;}
    .filtros2 input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros2 input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros2 select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .filtrosFinanceiro {display: grid;grid-template-columns: repeat(3,28%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtrosFinanceiro input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .filtrosFinanceiro2 {display: grid;grid-template-columns: repeat(2,28%) 15% 15% 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtrosFinanceiro2 input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .bolinha-notificacao{border-radius: 50%;display: inline-block;padding-top: 1px;height: 20px;width: 20px;background-color: darkgreen;font-weight: bold;color:#fff;}

    .financeiro-relatorio{width: 100%; background: #fff; padding: 20px; margin-bottom: 30px;}
    .financeiro-relatorio-filtros {display: grid;grid-template-columns: 42% 42% 14%;justify-content: space-between;width: 100%;padding: 15px 5%;background: #4A5E7B;color: #fff;}
    .financeiro-relatorio-filtros input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .financeiro-relatorio-filtros input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .financeiro-relatorio-filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .financeiro-grafico{width: 100%; display:grid; grid-template-columns: 50% 45%; justify-content: space-between; margin-top: 30px;}
    .financeiro-grafico1{width: 100%;}
    .financeiro-table{width: 100%; text-align: center;}
    .financeiro-table thead tr{background: #666; color: #fff; font-weight: bold;}
    .financeiro-table tbody{font-size: 13px;}
    .financeiro-table tbody tr:nth-child(2n){background: #d5d3d3;}
    .financeiro-table tbody td{padding: 10px 0;}

    .filtros-checklist {display: grid;grid-template-columns: 25% repeat(3,18%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros-checklist input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .formulario-ocorrencias{display:grid; width: 50%; margin: 0 auto; align-items: center; grid-template-columns: 25% 72%; row-gap: 20px; column-gap: 3%;}

    .rota-entrega{width: 100%;border: 1px solid #ccc;margin-bottom: 40px;text-align: left;}
    .rota-entrega-title{display: grid;grid-template-columns: 30% 60% 10%;width: 100%;background: #444;color:#fff;font-weight: bold;padding: 7px 10px;font-size: 13px;}
    .rota-entrega-title div:nth-child(2){text-align: right;margin-right: 30px;}
    .rota-entrega-notas{padding: 0 0 20px 0;}
    .rota-entrega-notas table{width: 100%;text-align: center;}
    .rota-entrega-notas table thead tr{background: #ddd;font-weight: bold;}
    .rota-entrega-notas table thead th{padding: 5px 0; width: 33.3333%;}
    .rota-entrega-notas table tbody td{padding: 5px 0;}
    .rota-entrega-notas table tbody td:last-child{display: inline-block;text-align: center;}
    .rota-entrega-notas-ticket {display:grid;grid-template-columns: 73% 25%;justify-content: space-between; align-items: center;}
    .rota-result-item{display:grid;grid-template-columns: repeat(4,22%) 10%;width: 100%;background: #f3f3f3;border: 1px solid #ccc;padding: 10px;font-weight: bold;margin-bottom: 10px;}
    .rota-result:first-child{margin-bottom: 20px;}
    .rota-filtros {display: grid;grid-template-columns: 40% 40% 16%;justify-content: space-between;width: 100%;padding: 15px 5%;background: #4A5E7B;color: #fff;}
    .rota-filtros label{color: #fff!important;}
    .rota-filtros input[type='date']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px; border-radius: 0!important;}
    .rota-filtros input[type='submit']{width: 100%; margin:10px auto 0 auto; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .rota-filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .rota-detalhes{width: 100%; margin-top: 20px; text-align: center;}
    .rota-content{display:grid;grid-template-columns: repeat(4,22%);justify-content: space-between;}
}











/*Large Devices*/
@media only screen and (min-width: 1200px) {
    .formulario label{color: #444; font-size: 0.875rem;}
    .formulario select{width: 100%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}
    .formulario textarea{width: 80%; height: 200px; margin:0 10%; font-size: 0.875rem; color: #444; padding: 10px; border-radius: 5px; border-color: #ccc;}
    .formulario-title{width: 100%; background: #035F8B; color:#fff; padding: 10px 20px; font-weight: bold;}

    .users-login, .users-pessoais, .users-endereco, .users-bancario, .users-bases, .users-empresas, .users-empresas2{padding: 10px 30px 50px 30px;}
    .users-empresas3{display: grid;grid-template-columns: 90% 10%;padding: 30px;}
    .grid-50{display:grid; grid-template-columns: 49% 49%; justify-content: space-between}
    .grid-25{display:grid; grid-template-columns: repeat(4,23%); justify-content: space-between}

    .links-table{display:grid; justify-content: center; justify-items: center; grid-auto-flow: row; grid-template-columns: 10% 10%;}

    .title-bar{display:grid; grid-template-columns: 30% 70%; padding: 20px 10%; align-items: center;}
    .title-bar-text h2{font-size: 25px;}
    .title-bar-breadcrumb ol{text-align: right;}
    .title-bar-breadcrumb li{display: inline;}

    .notas-content{width: 96%; background: #fff; padding: 20px; margin: 50px auto 0 auto;}
    .notas-table{width: 100%; margin: 0 0 30px 0; font-size: 12px;}
    .notas-table thead tr{background: #6780A4; color:#fff;}
    .notas-table thead th{padding: 7px 0;}
    .notas-table tbody tr:nth-child(2n){background: #eee;}
    .notas-table tbody td{padding: 15px 0;}
    .notas-table-links{display:grid; grid-template-columns: repeat(9,10%); align-items: center; height: 40px; justify-items: center;}
    .notas-table-links-cem{grid-column: 1/7!important;}
    .notas-table-links-acoes{width: 18%;}
    .notas-estatistica{display:grid;  margin: 40px 0 30px 0; grid-template-columns: repeat(6,15%); justify-content: space-evenly;}
    .notas-estatistica-item{display:flex; flex-direction:row; width: 100%;}
    .notas-estatistica-item-title{width: 70%; padding: 5px 0; color:#fff; font-weight: bold;}
    .notas-estatistica-item-count{width: 30%; padding: 5px 0; }

    .filtros {display: grid;grid-template-columns: repeat(4,24%);justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    #modalAtribuirveiculoForm {display: none;grid-template-columns: 32.5% 62.5%;justify-content: space-between;grid-template-areas: "left right" "bottom bottom";}
    .modalAtribuirveiculoFormWidth{width: 70%;}
    .modalAtribuirveiculoFormLeft{grid-area: left;}
    .modalAtribuirveiculoFormRight{grid-area: right; max-height: 300px; overflow-y: auto;}
    .modalAtribuirveiculoFormBottom{grid-area: bottom; margin: 15px 0 0 0;}
    .modalAtribuirveiculoFormBottom textarea{width: 100%; border-color: #999;}
    #modalAtribuirveiculoFormPeso, #modalAtribuirveiculoFormValor{width: 100%; font-weight:bold; text-align: center;}
    .table-atribuir-veiculo{width: 100%; font-size: 12px; text-align: center;}
    .table-atribuir-veiculo thead tr{background: #333; color: #fff; font-weight: bold;}
    .table-atribuir-veiculo tbody tr:nth-child(2n){background: #f3f3f3;}
    .table-atribuir-veiculo tbody td{padding: 10px 0;}
    .table-atribuir-veiculo tbody tr:last-child{background: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:last-child{background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(4){background: #333; color: #fff;}
    .table-atribuir-veiculo tbody tr:last-child td:nth-child(3){background: #333; color: #fff;}

    .atribuicoes{text-align: left;}
    .atribuicoes-item{background: #f5f5f5; margin-bottom: 50px;}
    .atribuicoes-item:nth-child(2n){background: #e3e3e3;}
    .atribuicoes-item-title{background: #333; color:#fff; font-weight: bold; padding: 5px 15px;}
    .atribuicoes-item-text{display:grid;align-items:center;grid-template-columns: 20% 40% 30% 5%;justify-content: space-between;padding: 10px 15px;}
    .atribuicoes-item-text-notas{display:flex; flex-direction: row; margin-bottom: 5px;}
    .atribuicoes-item-text-notas img{height: 17px;}
    .atribuicoes-item-text-middle{columns:2;}
    .atribuicoes-item-text-right{}

    .anexos-table{width: 80%; margin: 0 10% 30px 10%; font-size: 12px;}
    .anexos-table thead tr{background: #6780A4; color:#fff;}
    .anexos-table thead th{padding: 7px 0;}
    .anexos-table tbody tr{text-align: center;}
    .anexos-table tbody tr:nth-child(2n){background: #eee;}
    .anexos-table tbody td{padding: 15px 0;}
    .anexos-table-links{display: flex;flex-direction: row; justify-content: center;}
    .anexos-table-links a{margin-right: 5px;}

    .result-anexos{display:grid; width: 100%;justify-content:center; margin: 15px 0;}
    .result-anexos img{width: 50px!important; margin-left: 20px;}

    .romaneio-form {display: grid;width: 100%;grid-template-columns: 26% 26% 20% 20%;justify-content: space-around;}
    .frete-filter{display: grid;width: 60%; margin: 0 auto; grid-template-columns: 40% 40% 10%;justify-content: space-between;}
    .frete-filter select, .frete-filter input[type='date']{width: 100%;padding: .375rem .75rem;font-size: 1rem;line-height: 1.5;color: #495057;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;border-radius: .25rem;}
    .frete-filter input[type='submit'] {width: 100%;padding: .375rem .75rem;font-size: 1rem;line-height: 1.5;color: #fff;background: #047BB5;border-radius: .25rem;}

    .graficos {display: grid;grid-template-columns: repeat(5,18%);justify-content: space-evenly;padding: 15px 0;align-items: center;grid-template-areas: "grafico-image grafico-image2 grafico-image3 grafico-image4 grafico-image5""grafico-atrasadas grafico-atrasadas grafico-prazo grafico-prazo grafico-print";row-gap: 30px;}
    .grafico-image{grid-area: grafico-image ;}
    .grafico-image2{grid-area: grafico-image2 ;}
    .grafico-image3{grid-area: grafico-image3 ;}
    .grafico-image4{grid-area: grafico-image4;}
    .grafico-image5{grid-area: grafico-image5 ;}
    .graficos-atrasadas{grid-area: grafico-atrasadas; grid-column: 1/3!important;}
    .graficos-prazo{grid-area: grafico-prazo ; grid-column: 3/5!important;}
    .graficos-print{grid-area: grafico-print; display:flex; flex-direction: row; justify-content: center;}
    .grafico-data{grid-area: grafico-data; text-align: center; font-size: 30px; font-weight: bold;}
    .graficos-atrasadas-title {background: #721c24;color: #fff;text-align: center;}
    .graficos-atrasadas-text {display:flex; flex-direction:row; background: #f8d7da;text-align: center;padding: 5px; justify-content: center;}
    .graficos-prazo-title {background: #155724;color: #fff;text-align: center;}
    .graficos-prazo-text {display:flex; flex-direction:row; background: #d4edda;text-align: center;padding: 5px; justify-content: center;}
    .graficos-cem{grid-column: 1/4; padding: 15px 5%;}

    .filtros2 {display: grid;grid-template-columns: 30% 20% 20% 20%;justify-content: space-between;width: 100%;padding: 15px 10%;background: #4A5E7B;color: #fff;}
    .filtros2 input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros2 input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros2 select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .filtrosFinanceiro {display: grid;grid-template-columns: repeat(3,28%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtrosFinanceiro input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .filtrosFinanceiro2 {display: grid;grid-template-columns: repeat(2,28%) 15% 15% 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtrosFinanceiro2 input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtrosFinanceiro2 input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .bolinha-notificacao{position:relative; border-radius: 50%;display: inline-block;padding-top: 1px;height: 20px;width: 20px;background-color: darkgreen;font-weight: bold;color:#fff;}
    .bolinha-notificacao:hover .bolinha-notificacao-tooltip{visibility: visible;}
    .bolinha-notificacao-tooltip{position: absolute; visibility: hidden; font-size: 13px; width: 300px; background: black; color:#fff; text-align: center; padding: 5px  0; border-radius: 6px; bottom: 100%; left: 50%; margin-left: -150px; margin-bottom: 5px;}
    .bolinha-notificacao-tooltip:after{content: " "; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #000 transparent transparent transparent;}

    .financeiro-relatorio{width: 100%; background: #fff; padding: 20px; }
    .financeiro-relatorio-filtros {display: grid;grid-template-columns: 42% 42% 14%;justify-content: space-between;width: 100%;padding: 15px 5%;background: #4A5E7B;color: #fff;}
    .financeiro-relatorio-filtros input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .financeiro-relatorio-filtros input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .financeiro-relatorio-filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .financeiro-grafico{width: 100%; display:grid; grid-template-columns: 50% 45%; justify-content: space-between; margin-top: 30px;}
    .financeiro-grafico1{width: 100%;}
    .financeiro-table{width: 100%; text-align: center;}
    .financeiro-table thead tr{background: #666; color: #fff; font-weight: bold;}
    .financeiro-table tbody{font-size: 13px;}
    .financeiro-table tbody tr:nth-child(2n){background: #d5d3d3;}
    .financeiro-table tbody td{padding: 10px 0;}

    .filtros-checklist {display: grid;grid-template-columns: 25% repeat(3,18%) 10%;justify-content: space-between;width: 100%;padding: 15px 2%;background: #4A5E7B;color: #fff;text-align: left;grid-row-gap: 10px;}
    .filtros-checklist input[type='text']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='date']{width: 45%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .filtros-checklist input[type='submit']{width: 100%; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}

    .formulario-ocorrencias{display:grid; width: 50%; margin: 0 auto; align-items: center; grid-template-columns: 25% 72%; row-gap: 20px; column-gap: 3%;}

    .rota-entrega{width: 100%;border: 1px solid #ccc;margin-bottom: 40px;text-align: left;}
    .rota-entrega-title{display: grid;grid-template-columns: 30% 60% 10%;width: 100%;background: #444;color:#fff;font-weight: bold;padding: 7px 10px;font-size: 13px;}
    .rota-entrega-title div:nth-child(2){text-align: right;margin-right: 30px;}
    .rota-entrega-notas{padding: 0 0 20px 0;}
    .rota-entrega-notas table{width: 100%;text-align: center;}
    .rota-entrega-notas table thead tr{background: #ddd;font-weight: bold;}
    .rota-entrega-notas table thead th{padding: 5px 0; width: 33.3333%;}
    .rota-entrega-notas table tbody td{padding: 5px 0;}
    .rota-entrega-notas table tbody td:last-child{display: inline-block;text-align: center;}
    .rota-entrega-notas-ticket {display:grid;grid-template-columns: 73% 25%;justify-content: space-between; align-items: center;}
    .rota-result-item{display:grid;grid-template-columns: repeat(4,22%) 10%;width: 100%;background: #f3f3f3;border: 1px solid #ccc;padding: 10px;font-weight: bold;margin-bottom: 10px;}
    .rota-result:first-child{margin-bottom: 20px;}
    .rota-filtros {display: grid;grid-template-columns: 40% 40% 16%;justify-content: space-between;width: 100%;padding: 15px 5%;background: #4A5E7B;color: #fff;}
    .rota-filtros label{color: #fff!important;}
    .rota-filtros input[type='date']{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px; border-radius: 0!important;}
    .rota-filtros input[type='submit']{width: 100%; margin:10px auto 0 auto; cursor: pointer; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .rota-filtros select{width: 100%; height: 25px; font-size: 16px; color:#333; padding:0 5px;}
    .rota-detalhes{width: 100%; margin-top: 20px; text-align: center;}
    .rota-content{display:grid;grid-template-columns: repeat(4,22%);justify-content: space-between;}
}
